caption: Enable guest mode in browser
desc: |-
  If this policy is set to true or not configured, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> and <ph name="LACROS_NAME">Lacros</ph> will enable guest logins. Guest logins are <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> profiles where all windows are in incognito mode.

        If this policy is set to false, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> and <ph name="LACROS_NAME">Lacros</ph> will not allow guest profiles to be started.

        Note: If this policy is not configured or set to true, but <ph name="LACROS_SECONDARY_PROFILES_ALLOWED_POLICY_NAME">LacrosSecondaryProfilesAllowed</ph> is set to false, <ph name="LACROS_NAME">Lacros</ph> will not allow guest profiles to be started.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
items:
- caption: Allow guest browser logins
  value: true
- caption: Prevent guest browser logins
  value: false
owners:
- mlerman@chromium.org
- zmin@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:38-
- chrome_os:100-
tags: []
type: main
